@charset "utf-8";

/*page.css*/

/*●●●●●●●●●●●●●●●●●●●●　pc　●●●●●●●●●●●●●●●●●●●●*/
header {
  position: static;
  transform: translateX(0);
  margin: auto;
}

header nav ul > li:last-child {
  background: transparent;
  margin: 0;
}

header nav ul > li:last-child a > p {
  color: inherit;
}
  
header nav ul > li:last-child a > p:nth-child(2) {
  color: #044585;
}  

.page_ttl {
  width: 100%;
  padding: 50px 0 70px;
  background: url("../img/page/page_ttl.png") no-repeat top center;
  background-size: cover;
  text-align: center;
  color: #FFF;
}
.page_ttl .en {
  margin-bottom: 20px;
  font-size: 5rem;
  font-weight: 700;
  letter-spacing: 1px;
}

.page_ttl .jp {
  display: inline-block;
  padding: 10px 50px;
  font-size: 2rem;
  background: #FFF;
  color: #113c90;
}

.sc_ttl {
  margin-bottom: 40px;
  text-align: center;
}

.sc_ttl .jp {
  font-size: 3.7rem;
  font-weight: 700;
  line-height: 1;
  position: relative;
}

.sc_ttl .jp::after {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 0;
  right: 0;
  width: 50px;
  height: 2px;
  margin: 0 auto;
  background-color: #044585;
  border-radius: 1px;
}

.sc_ttl .en {
  margin-top: 20px;
  color: #044585;
  font-weight: 700;
}

.sc_ttl.wh .jp {
  color: #FFF;
}

.sc_ttl.wh .jp::after {
  background-color: #FFF;
}

.sc_ttl.wh .en {
  color: #FFF;
}

.note p {
  margin-bottom: 20px;
}

.note p:last-child {
  margin-bottom: 0;
}

/*----------overview----------*/
#company .overview .contents .wrap {
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
}

#company .overview .contents .wrap::after {
  position: absolute;
  right: 0;
  bottom: 0;
  content: '';
  display: inline-block;
  width: 420px;
  height: 140px;
  background-image: url("../img/page/company/campany-name.png");
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: middle;
}

#company .overview .contents .wrap .note {
  width: 49%;
}

#company .overview .contents .wrap .note > div h3 {
  font-size: 3rem;
  font-weight: 700;
}

#company .overview .contents .wrap .note > div p {
  color: #044585;
  font-weight: 700;
}

#company .overview .contents .wrap .note p {
  margin-bottom: 30px;
}

#company .overview .contents .wrap .note ul {
  display: flex;
}

#company .overview .contents .wrap .note ul li {
  padding-right: 30px;
}

#company .overview .contents .wrap .picture {
  width: 48%;
  height: 350px;
  background: url("../img/index/about/figure.jpg") no-repeat center center;
  background-size: cover;
}

/*----------philosophy----------*/
#company .philosophy {
  padding: 50px 70px;
  background: url("../img/index/mv_bg.png") no-repeat top center;
  background-size: cover;
  background-attachment: fixed;
}

#company .philosophy .contents {
  max-width: 1260px;
  padding-bottom: 45px;
  background: rgba(255,255,255,0.55);
}

#company .philosophy .contents .head {
  margin-bottom: 23px;
  color: #044585;
  font-size: 3rem;
  font-weight: 800;
  text-shadow: 1px 2px 2px rgba(4,69,133,0.1);
  text-align: center;
  letter-spacing: 3px;
}

#company .philosophy .contents .note {
  font-size: 2.2rem;
  font-weight: 800;
  text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
  text-align: center;
  line-height: 2;
  letter-spacing: 3px;
}

#company .philosophy .contents .note .br {
  display: block;
}

/*----------results----------*/
#company .results .contents .list li {
  margin-bottom: 30px;
}

#company .results .contents .list li:last-child {
  margin-bottom: 0;
}

#company .results .contents .list li .head {
  padding: 15px 20px;
  color: #FFF;
  background-color: #044585;
}

#company .results .contents .list div dl {
  display: flex;
}

#company .results .contents .list div dl dt {
  width: 200px;
  padding: 10px 20px;
  text-align: center;
  font-weight: 700;
  background-color: #C3D6EB;
  color: #044585;
}

#company .results .contents .list div dl dd {
  width: calc(100% - 200px);
  padding: 10px 20px;
  background-color: #EDF6FF;
}

#company .results .contents .list div dl:nth-child(2) dt,
#company .results .contents .list div dl:nth-child(2) dd {
  border-top: 1px solid #FFF;
}

#company .results .contents .list div dl dd {
  font-weight: 500;
}

/*----------profile----------*/
#company .profile {
  background: url("../img/page/company/company-results.jpg") no-repeat center center;
  background-size: cover;
}

#company .profile table {
  width: 100%;
  max-width: 1400px;
  background-color: rgba(255,255,255,0.85);
}

#company .profile table tbody {
  padding: 10px;
}

#company .profile table tbody tr th {
  width: 250px;
  padding: 30px 20px 30px;
  text-align: center;
  vertical-align: middle;
  font-weight: 700;
  color: #044585;
  border-top: 1px dotted #9E9E9E;
}

#company .profile table tbody tr td {
  padding: 30px 20px 30px;
  border-top: 1px dotted #9E9E9E;
}

#company .profile table tbody tr:first-child th,
#company .profile table tbody tr:first-child td {
  border-top: none;
}

/*----------service----------*/
#service .division .wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#service .division .wrap .note {
  width: 49%;
}

#service .division .wrap .note .btn a {
  background: #fff;
}

#service .division .wrap .picture {
  width: 48%;
  height: 350px;
  background: url("../img/index/service/figure01.jpg") no-repeat center center;
  background-size: cover;
}

#service #mf.division {
  background-color: #F4F9FF;
}

#service #mf.division .wrap {
  flex-direction: row-reverse;
}

#service #mf.division .wrap .picture {
    background: url("../img/index/service/figure02.jpg") no-repeat center center;
}

#service #ec.division .wrap .picture {
    background: url("../img/index/service/figure03.jpg") no-repeat center center;
}

/*----------shopping----------*/
#shopping .viva .contents > p {
  margin-bottom: 40px;
  text-align: center;
}

#shopping .viva .contents ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#shopping .viva .contents ul li {
  width: 32%;
  margin-top: 50px;
}

#shopping .viva .contents ul li a:hover {
  opacity: 0.45;
}

#shopping .viva .contents ul li a figure {
  width: 210px;
  height: 210px;
  margin: auto;
}
#shopping .viva .contents ul li a .txt {
  width: 100%;
  padding: 10px;
  text-align: center;
}

#shopping .viva .contents ul li a .txt .en {
  font-size: 1.4rem;
  font-weight: 700;
  color: #044585;
}

#shopping .viva .contents ul li a .txt .jp {
  font-size: 2rem;
  font-weight: 700;
}

#shopping .viva .contents ul li a .txt .price {
  margin: 20px 0;
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.5px;
}

#shopping .viva .contents ul li a .txt .price span {
  font-size: 1.4rem;
  font-weight: 500;
}

#shopping .viva .contents ul li a .txt .amazon {
  display: inline-block;
  padding: 10px 20px;
  letter-spacing: 0.5px;
  background-color: #044585;
  color: #FFF;
  border-radius: 50px;
}

/*----------recruit・pp----------*/
table.common_table {
  border: 1px solid #A8A8A8;
  border-bottom: none;
  width: 100%;
}

table.common_table tr {
  display: flex;
  border-bottom: 1px solid #A8A8A8;  
}

table.common_table tr:nth-child(odd) {
  background-color: #F4F9FF;
}

table.common_table tr th {
  width: 30%;
  align-self: center;
  text-align: center;
}

table.common_table tr td {
  width: 70%;
  padding: 15px 30px;
  border-left: 1px dotted #D7D7D7;
}

.pp p.txt_R {
  text-align: right;
    font-weight: bold;
    margin-top: 30px;
    letter-spacing: 1px;
}

/*----------news----------*/
#news .date {
  font-weight: 700;
  letter-spacing: 1px;
}

#news .note {
  margin-top: 15px;
}

#news .info .txt {
  width: 100%;
  margin-top: 20px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #9E9E9E;
}

#news .info .txt .subject {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.3;
}

#news .info .txt .note P {
  margin-bottom: 15px;
}

#news .gallery .date {
  margin-top: 15px;
}

#news .gallery .subject {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.3;
}

#news .gallery ul {
  margin-top: -50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#news .gallery ul li {
  width: 48%;
  margin-top: 50px;
}

/*----------contact----------*/

#contact .contents {
  max-width: 1000px;
  margin: auto;
}


#contact .mail form .required:before {
  content: "必須";
  background-color: #044585;
  color: #fff;
  text-align: center;
  padding: 3px 5px 5px;
  font-weight: bold;
  font-size: 12px;
  margin-right: 10px;
}

#contact .mail form .option:before {
  content: "任意";
  background-color: #888888;
  color: #fff;
  text-align: center;
  padding: 3px 5px;
  font-weight: bold;
  font-size: 12px;
  margin-right: 10px;
}

#contact .mail.en form .required:before {
  content: "required";
}

#contact .mail.en form .option:before {
  content: "option";
}

#contact .mail form dt {
  margin: 30px 0 8px;
  padding-left: 3px;
}

#contact .mail form input, #contact .mail form textarea {
  width: 100%;
  padding: 10px;
/*  border-radius: 10px;*/
  border: #d9d9d9 solid 1px;
}

#contact .mail form .reply input {
	width: 15px;
}
#contact .mail form .radio dd {
  line-height: 2;
}
#contact .mail form .radio dd input {
  width: 20px;
  margin-top: -2px;
}

#contact .mail form textarea {
  height: 200px;
  width: 100%;
}
#contact .mail form .check-Box {
  margin: 50px auto;
  text-align: center;
}
#contact .mail form .check-Box input {
  width: inherit;
  margin: 4px 5px 0 0;
}
#contact .mail form .check-Box p a {
  text-decoration: underline;
  color: blue;
}
#contact .mail form .check-Box p a:hover {
  opacity: 0.5;
}
#contact .mail .annotation {
  font-size: 80%;
  margin-top: 30px;
  text-align: center;
}
#contact .mail .form_btn input {
  width: 100%;
  max-width: 500px;
  color: #fff;
  background-color: #044585;
  border-radius: 0;
  display: block;
  margin: auto;
  padding: 20px;
  font-weight: bold;
  font-size: 16px;border: none;
}  

/*●●●●●●●●●●●●●●●●●●●●　TB　●●●●●●●●●●●●●●●●●●●●*/

@media (max-width:980px) {
  .sc_ttl {
    margin-bottom: 25px;
  }

  .sc_ttl .jp {
    font-size: 3rem;
  }
  
  /*----------header----------*/
  header {
    position: relative;
  }

  header .logo {
    width: 190px;
    margin: 0;
    padding: 20px;
  }

  /*----------overview----------*/
  #company .overview .contents .wrap {
    display: inherit;
  }
  
  #company .overview .contents .wrap::after {
    width: 320px;
    height: 100px;
    top: 65px;
  }
  
  #company .overview .contents .wrap .picture {
    width: 100%;
  }
  
  #company .overview .contents .wrap .note {
    width: 100%;
  }
  
  /*----------philosophy----------*/
  #company .philosophy {
    padding: 0;
  }
  
  #company .philosophy .contents p {
    word-break: keep-all;
}
  
  #company .philosophy .contents .head {
    font-size: 2.4rem;
  }

  #company .philosophy .contents .note {
    font-size: 1.6rem;
  }

  /*----------results----------*/
  #company .results .contents .list li .head {
    padding: 15px 10px;
  }
  
  #company .results .contents .list div dl:nth-child(2) dt,
  #company .results .contents .list div dl:nth-child(2) dd {
    border-top: none;
  }
  
  #company .results .contents .list div dl dt,
  #company .results .contents .list div dl dd {
    padding: 5px 10px;
  }
  
  #company .results .contents .list div dl {
    display: inherit;
  }
  
  #company .results .contents .list div dl dt {
    width: 100%;
    text-align: left;
  }
  
  #company .results .contents .list div dl dd {
    width:100%;
  }
  
  #company .results .contents .list div dl dd {
    font-weight: 500;
  }
  #company .profile table tbody tr th {
    width: 35%;
  }
  /*----------service----------*/
  #service .division .wrap {
    display: inherit;
  }

  #service .division .wrap .note {
    width: 100%;
    margin-bottom: 30px;
  }

  #service .division .wrap .picture {
    width: 100%;
    max-width: 800px;
    height: 300px;
    margin: auto;
  }

  /*----------shopping----------*/
  #shopping .viva .contents ul li {
    width: 49%;
  }

  #shopping .viva .contents ul li a .txt .jp {
    font-size: 1.6rem;
    font-weight: 700;
  }

  #shopping .viva .contents ul li a .txt .price {
    margin: 20px 0;
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 0.5px;
  }

  #shopping .viva .contents ul li a .txt .amazon {
    font-size: 1.4rem;
  }
  
  /*----------recruit・pp----------*/
    table.common_table  tr {
      display: flex;
      flex-wrap: wrap;
    }

    table.common_table tr th {
      width: 100%;
      padding: 15px;
      border-bottom: 1px dotted #D7D7D7;
    }

    table.common_table tr td {
      width: 100%;
      padding: 15px;
      border-left: none;
    }

  /*----------news----------*/
  #news .gallery ul {
  margin-top: -50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#news .gallery ul li {
  width: 100%;
  margin-top: 50px;
}
  


}

/*●●●●●●●●●●●●●●●●●●●●　SP　●●●●●●●●●●●●●●●●●●●●*/

@media (max-width:500px) {

  /*----------overview----------*/
  #company .overview .contents .wrap::after {
      width: 260px;
      height: 80px;
      top: 70px;
  }

  #company .overview .contents .wrap .picture {
    width: 100%;
  }

  /*----------philosophy----------*/
  #company .philosophy .contents .note .br {
    display: none;
  }
  
  #company .philosophy {
    padding: 50px 20px;
  }
  
  #company .philosophy .contents .head {
    font-size: 1.8rem;
  }
  
  #company .philosophy .contents .note {
    text-align: left;
    word-break: normal;
  }
  
  #company .profile table tbody tr {
    display: flex;
    flex-wrap: wrap;
  }
  
  #company .profile table tbody tr th {
    width: 100%;
    padding: 20px 20px 0;
    text-align: left;
  }
  #company .profile table tbody tr td {
    width: 100%;
    padding: 0 20px 20px;
    border: none;
  }
  /*----------shopping----------*/
  #shopping .viva .contents ul li {
    width: 100%;
  }

  /*----------news----------*/
  #news .info .txt .subject {
    font-size: 2rem;
  }

}
